Subject: bug#52501: closed (Re: xcalc seems broken)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 28 Nov 2024 00:07:02 +0000

Your bug report

#52501: xcalc seems broken

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
52501: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=52501
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: xcalc seems broken
From: Leo Famulari <[email-masked]>
To: [email-masked]
Date: Wed, 27 Nov 2024 19:06:33 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Yes, I did lose interest in this bug. Closing.

Subject: xcalc seems broken
From: Leo Famulari <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 00:28:53 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Our xcalc package launches something that I can't figure out how to use.
This is with Guix on Debian.

Can anyone reproduce it?

Debian's xcalc looks like I'd expect.

I've attached screenshots.

Does anyone have any ideas about what's wrong?